

.single-post .blog_single p {
    margin: 20px 0;
}
/* Custom CSS for Mailchimp Form */
#mc_embed_signup {
    clear: left;
    width: 100%;
}
#mce-EMAIL {
    border: none;
    border-bottom: 1px solid #c1cfc5;
    margin-bottom: 10px;
    background: #ffffff;
    color: #151515;
    font-size: 18px;
}
#mce-EMAIL::placeholder {
    color: #151515;
}
#mc-embedded-subscribe {
    text-transform: uppercase;
    color: #c1cfc5;
background: #c1cfc5;
			color: #fff;
			cursor: pointer;
			font-size: 15px;
			width: 35%;
			padding: 8px 0;
}
#mc_embed_signup_scroll p {
    float: left;
}
#woot .vc_column-inner  {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
@media and (min-width:1000px) and (max-width:1400px){
    nav.main_menu>ul>li>a>span.item_inner {
        padding:3px;
        font-size:13px;
    }
}